PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : kann TotE nicht patchen .



Philip944
23-11-08, 15:31
hi,

wie der titel schon sagt ich kann TotE nicht auf 3.1 patchen da da eine fehlermeldung kommt:
Originalversion nicht gefunden.
Obwohl ich sie instaliert habe und alles ist gut und ok .

Philip944
23-11-08, 15:31
hi,

wie der titel schon sagt ich kann TotE nicht auf 3.1 patchen da da eine fehlermeldung kommt:
Originalversion nicht gefunden.
Obwohl ich sie instaliert habe und alles ist gut und ok .